Subject: Re: linux-next: manual merge of the arm-mpidr tree with the arm tree

From: Russell King <[email-masked]>
Date: Wed, 26 Jun 2013 09:09:36 +0100

On Wed, Jun 26, 2013 at 11:04:11AM +1000, Stephen Rothwell wrote:
> Hi Lorenzo,
> 
> Today's linux-next merge of the arm-mpidr tree got a conflict in
> arch/arm/kernel/suspend.c between commit 7604537bbb57 ("ARM: kernel:
> implement stack pointer save array through MPIDR hashing") from the arm
> tree and commit 3fed6a1e3bf0 ("ARM: kernel: implement stack pointer save
> array through MPIDR hashing") from the arm-mpidr tree.
> 
> The former is just a rebase of the latter, so I used it.  It then turns
> out that the arm-mpidr contains nothing that is not already included in
> the arm tree, so is it needed any more i.e. is there further work coming?

The reason for this is that the changes were submitted to me as patches
as two of the changes are for -rc, the other one is a development change,
but in Lorenzo's git tree, they're all part of a single branch, and so
can't be separately pushed upstream.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: